/**************************************** Main Elements ****************************************/

body {font-family: Arial, Helvetica, sans-serif;font-size: 12px;color: #727272;background-color: #FFFFFF;
	margin: 0px;padding: 0px;}
Td {}
A {text-decoration:none;cursor:pointer}
A:hover {text-decoration:underline;cursor:pointer}
.inputtext {border:1px solid #bfc3c6;font-family: Arial;background-color: #FFFFFF;width:120px;height:19px;font-size: 11px;}
h1 {font-size:14px;}
Select {width:125px;height:19px;font-size: 11px;color:#42a8ed;}
.inputcheckbox {
		border:0px none;background:none;display:block
	}

.floatContainer {overflow: hidden;}
.leftArrow {padding-left:14px; float:right; background-image:url('/Media/Images/HomePage/arrow-login.gif'); background-repeat:no-repeat; background-position:left center;}

/**************************************** Main Table ****************************************/

.topBackgroundWrapperHome {text-align:center; background-image:url('/Media/Images/HomePage/_header-r-1.gif'); background-repeat:repeat-x; background-position:center top; direction:rtl;}
.MainTable {width:787px;}


/**************************************** Login ****************************************/

Div#LoginBarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:32px; text-align:center; background-color:#e3e4e5;}
Div#SalarySurveyMsg { z-index:1; color:#003d8f; height: 100px; background-color:#67e4fa; text-align:center; font-weight: bold; border: 1px solid}
Div#SuggestSurvey { font-size: 14px; font-weight: bold; display:table-cell; vertical-align:middle; text-align: center; padding: 10px; background: magenta; border:1px solid magenta; }
Td.LoginContainer {background:url(/Media/Images/HomePage2009/LoginContainer.jpg) no-repeat right top;height:27px;}
Td.LoginHeader {font-size:14px;color:#003d8f;padding-right:7px;text-align:right;vertical-align:middle;font-weight:bold;height:32px;}
Td.LoginBody {font-size: 12px;color:#003d8f;text-align:right;font-weight:bold;height:32px;vertical-align:middle;}
Td.LoginBody A {font-size: 12px;color:#003d8f;text-align:center;font-weight:bold;text-decoration:none;cursor:pointer}
Td.LoginBody A:hover {color:#003d8f;text-decoration:underline;cursor:pointer}

/**************************************** logo ****************************************/

Td.TopStrip {height:122px;vertical-align:top;}

Div#logoWrapper {width:787px;height:120px; background-image:url('/Media/Images/HomePage/header-under-logo-08.jpg'); background-repeat:no-repeat; background-position:622px 57px;}
Div#logo {margin:0px;float:left;width:622px;height:124px;cursor:pointer;}
Div#headerIcons {margin:0px;float:left;width:165px;height:57px; background-image:url('/Media/Images/HomePage/header-icons.jpg'); background-repeat:no-repeat; background-position:left top;}
Div#headerIconsPhone {margin:0px;float:left;width:165px;height:57px; background-image:url('/Media/Images/HomePage/header-icons-phone.jpg'); background-repeat:no-repeat; background-position:left top;}

Div#logoWrapper2 {width:787px;height:120px;background-image:url('/Media/Images/HomePage/top-bg.jpg');background-repeat:no-repeat;cursor:pointer;}
Table#headerLinks {float:left;margin:18px 0px 0px 485px;width:280px;height:28px;direction:ltr;padding:0}
Td.linkCell {float:left;margin:0px 10px 0px 0px; padding:0px 0px 1px 0px;}
Td.phoneNum {float:right;width:145px;font-size:24px;color:#003d8f;margin:0px 0px 0px 0px;padding:0px 0px 0px 15px;line-height:29px;vertical-align:middle}
Div#logo2 {margin:0px;float:left;width:460px;height:124px;cursor:pointer;}
Div#headerIcons2 {margin:0px;float:left;width:165px;height:57px; background-image:url('/Media/Images/HomePage/header-icons.jpg'); background-repeat:no-repeat; background-position:left top;}
Div#headerIconsPhone2 {margin:0px;float:left;width:165px;height:57px; }


Div#headerIcons .headerIconsInternalContainer {margin-top:14px; margin-left:3px; height:35px; overflow:hidden;}
Div#headerIcons .phoneIcon {float:left; width:35px; height:100%; cursor:pointer;}
Div#headerIcons .facebookIcon {float:left; width:35px; height:100%;}
Div#headerIcons .linkedinIcon {float:left; width:36px; height:100%;}
Div#headerIcons .twitterIcon {float:left; width:38px; height:100%;}

/**************************************** Navigation Bar Horizontal ****************************************/

Div#NavigationBarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:48px; text-align:center; background-image:url('/Media/Images/HomePage/blue-1.gif'); background-repeat:repeat-x; background-position:center top;}
Table.NavigationBarHorizontal {}
Td.NavigationBar {background:url(/Media/Images/HomePage/blue-10.png); background-repeat:no-repeat; background-position: left top; height:48px;width:128px;
text-align:center; padding-top:3px; vertical-align:middle; cursor:pointer; color:#FFFFFF;font-size: 18px; font-weight:bold;}
Td.NavigationBar:hover {background-position: right top; }
Td.NavigationBar A {color:#FFFFFF;font-size: 18px; font-weight:bold;}
Td.NavigationBar A:hover {text-decoration:none;}
Td.SepTopNavigation {width:2px; height:48px; background-image:url('/Media/Images/HomePage/blue6.gif'); background-repeat:repeat-x;}

Td.NavigationBarSub {background:url(/Media/Images/HomePage/drop-1.gif); background-repeat:repeat-x; height:41px;width:129px;
text-align:center; vertical-align:middle; cursor:pointer; color:#FFFFFF;font-size: 14px; font-weight:bold;}
Td.NavigationBarSub:hover {background-position: right top; }
Td.NavigationBarSub A {color:#FFFFFF;font-size: 14px; font-weight:bold;}
Td.NavigationBarSub A:hover {color:#fed900; text-decoration:none;}

A.MenuLink { }

/**************************************** SubScrib Banners Container ****************************************/
Div#SubScribBarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:172px; text-align:center; background-color:#f7f6f5;}
Div#SubScribRightBannerTopContainer {height:100%;width:531px; padding-top:7px; float:right;}
Div#SubScribLeftBannerTopContainer {height:100%;width:256px; padding-top:7px; float:left;}

Div#SubScribRightBannerTop {width:442px; padding-top:10px;}
Div#SubScribRightBannerTopText {font-size:13px;color:#003d8f;font-weight:normal;text-align:right;}
Div#SubScribRightBannerTopText .TopHeader {font-size:20px;color:#003d8f;font-weight:bold;text-align:right;}

Div#SubScribRightBannerTopButton {background-image:url(/Media/Images/HomePage/register.png); background-repeat:no-repeat; background-position:left top; width:195px; height:49px; cursor:pointer; }
Div#SubScribRightBannerTopButton:hover {background-position:right top;}


Div#SubScribLeftBannerTop {height:156px;width:242px; background:url(/Media/Images/HomePage/strip.png) no-repeat center top;padding-top:1px;padding-left:1px;}
Div#SubScribLeftBannerTopText {border-top:1px solid #bbbdbf; padding-top:0px; font-size:14px;color:#003d8f;text-align:right;vertical-align:middle;font-weight:bold;height:36px;}
Div#SubScribLeftBannerTopButton {height:20px; text-align: left;}
Div#SubScribLeftBannerTopText A {font-size:14px;color:#003d8f; text-decoration:none;}
Div#SubScribLeftBannerTopText A:hover {text-decoration:underline;}
Div#SubScribLeftBannerTopText_1 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-green.png) no-repeat 210px 9px}
Div#SubScribLeftBannerTopButton_1 {background:url(/Media/Images/HomePage/button-green.png) no-repeat 9px center; width:100%; height:100%;}
Div#SubScribLeftBannerTopText_2 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-blue.png) no-repeat 210px 9px}
Div#SubScribLeftBannerTopButton_2 {background:url(/Media/Images/HomePage/button-blue.png) no-repeat 9px center; width:100%; height:100%;}
Div#SubScribLeftBannerTopText_3 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-yellow.png) no-repeat 210px 9px}
Div#SubScribLeftBannerTopButton_3 {background:url(/Media/Images/HomePage/button-yellow.png) no-repeat 9px center; width:100%; height:100%;}

Div#SubScribBannersContainer {background:url(/Media/Images/HomePage2009/SubScribBannersContainer.jpg) no-repeat right bottom;height:174px;width:778px;padding:13px 0px 0px 0px}

Div#RightBannerTop {background:url(/Media/Images/HomePage2009/RightBannertopContainer.jpg) no-repeat right top;height:156px;width:516px;padding:12px 23px 0px 0px;margin-top:1px;}
Td.SubScribeTitle  {color:#0d61a6;font-size: 14px;font-weight:bold;display:block;padding:0px 0px 9px 0px; text-align: right;}
Td.RightBannerTopContainer {padding:0px 0px 9px 19px}
Td.LeftBannerTop {text-align:left;width:230px;padding-left:10px}

Div#Layers {background:url(/Media/Images/HomePage2009/B_Layers.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer}
Div#Layers A {background:url(/Media/Images/HomePage2009/B_Layers.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;display:block;height:100%;width:100%}
Div#Layers A:hover {background:url(/Media/Images/HomePage2009/B_LayersHover.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;display:block;height:100%;width:100%}

Div#Employ {background:url(/Media/Images/HomePage2009/B_Employ.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer}
Div#Employ A {background:url(/Media/Images/HomePage2009/B_Employ.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;display:block;height:100%;width:100%}
Div#Employ A:hover {background:url(/Media/Images/HomePage2009/B_EmployHover.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;display:block;height:100%;width:100%}

Div#Student {background:url(/Media/Images/HomePage2009/B_Student.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;}
Div#Student A {background:url(/Media/Images/HomePage2009/B_Student.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;display:block;height:100%;width:100%}
Div#Student A:hover {background:url(/Media/Images/HomePage2009/B_StudentHover.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;height:100%;width:100%}

Div#Impo {background:url(/Media/Images/HomePage2009/B_Impo.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer}
Div#Impo A {background:url(/Media/Images/HomePage2009/B_Impo.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;display:block;height:100%;width:100%}
Div#Impo A:hover {background:url(/Media/Images/HomePage2009/B_Impohover.jpg) no-repeat right bottom;width:229px;height:46px;cursor:pointer;display:block;height:100%;width:100%}


Div#Seker {background:url(/Media/Images/HomePage2009/bgadmin.jpg) no-repeat left top;width:230px;height:79px;cursor:pointer}
Div#Seker A {background:url(/Media/Images/HomePage2009/bgadim.jpg) no-repeat left top;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}
/*
Div#Seker A:hover {background:url(/Media/Images/HomePage2009/bgadminhover.jpg) no-repeat right bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}
*/

/*
Div#Seker {background:url(/Media/Images/HomePage2009/cvguide.jpg) no-repeat left top;width:230px;height:79px;cursor:pointer}
Div#Seker A {background:url(/Media/Images/HomePage2009/cvguide.jpg) no-repeat left top;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}
Div#Seker A:hover {background:url(/Media/Images/HomePage2009/cvguidehover.jpg) no-repeat right bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}
*/

Div#BAdv {background:url(/Media/Images/HomePage2009/badv.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer}
Div#BAdv A {background:url(/Media/Images/HomePage2009/badv.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}
Div#BAdv A:hover {background:url(/Media/Images/HomePage2009/badvhover.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}

Div#BTwitter {background:url(/Media/Images/HomePage2009/bgtwitter2.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer}
Div#BTwitter A {background:url(/Media/Images/HomePage2009/bgtwitter2.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}
Div#BTwitter A:hover {background:url(/Media/Images/HomePage2009/bgtwitterhover.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}


Div#BSurvey {background:url(/Media/Images/HomePage2009/bgsurvey2011.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer}
Div#BSurvey A {background:url(/Media/Images/HomePage2009/bgsurvey2011.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}
Div#BSurvey A:hover {background:url(/Media/Images/HomePage2009/bgsurvey2011hover.jpg) no-repeat left bottom;width:230px;height:79px;cursor:pointer;display:block;height:100%;width:100%}

/**************************************** Search Hot Jobs ****************************************/

Div#SearchJobsBarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:268px; text-align:center; background-color:#ffffff;}
Div#SearchJobsBarRightContainer {height:100%;width:527px; padding-top:21px; float:right;}
Div#SearchJobsBarLeftContainer {height:100%;width:260px; padding-top:13px; float:left;}

Div#SearchJobsBarSearchButton {background-image:url(/Media/Images/HomePage/searchjob-btn.png); background-repeat:no-repeat; background-position:left top; width:81px; height:42px; cursor:pointer; }
Div#SearchJobsBarSearchButton:hover {background-position:right top;}



Td.SearchHotJobs {height:270px;padding:10px 0px 0px 0px;vertical-align:top;}

Div#HotJobsContainer {height:240px;width:252px;background:url(/Media/Images/HomePage/hotjobs.png); background-repeat:no-repeat;  background-position:center top;padding:0px; text-align: right}
Div#HotJobsTitle {padding-right:20px; color:#003d8f;font-size: 22px; height:60px; line-height:60px; font-weight:bold;text-align: right;}
Div#HotJobSammery {color:#727272;font-size:11px;font-weight:normal;width:215px;height:176px;text-align:right}
Div#HotJobSammery A {color:#727272;font-size:11px;font-weight:normal; text-decoration:none;}
Div#HotJobSammery A:hover {text-decoration:underline;}
Div#HotJobSammery DIV.TickerItem {border-bottom:1px solid #effcfe; padding-top:17px; padding-bottom:17px; }

.GenericTickerItem {direction:ltr;text-align:left; border-bottom:1px solid #BBBBBB; padding-top:17px; padding-bottom:17px; margin-left:12px; margin-right:12px;}

Div#SearchJobsContainer {background:url(/Media/Images/HomePage/searchjob.jpg) no-repeat right top;height:231px;width:504px;text-align:right}

Div#Search_TabRight {background:url(/Media/Images/HomePage2009/Search_TabRight.jpg) no-repeat right top;height:33px;width:132px;font-size:12px;
font-weight:bold;color:#05385c;text-align: center;vertical-align: middle;padding:0px 0px 0px 0px;/*cursor:pointer;*/}
Div#Search_TabRight A {background:url(/Media/Images/HomePage2009/Search_TabRight.jpg) no-repeat right top;cursor:pointer;height:100%;width:100%;color:#05385c;}

Div#Search_TabRight A:hover {background:url(/Media/Images/HomePage2009/Search_TabRightHover.jpg) no-repeat right top;cursor:pointer;display:block;height:100%;width:100%;color:#05385c}

Div#Search_TabLeft {background:url(/Media/Images/HomePage2009/Search_TabLeft.jpg) no-repeat right top;
height:33px;width:125px;
font-size:12px;font-weight:bold;color:#05385c;text-align:center;
padding:0px 0px 0px 0px;cursor:pointer;}

Div#Search_TabLeft A {background:url(/Media/Images/HomePage2009/Search_TabLeft.jpg) no-repeat right top;cursor:pointer;
height:100%;width:100%;
color:#05385c;}

Div#Search_TabLeft A:hover {background:url(/Media/Images/HomePage2009/Search_TabLeftHover.jpg) no-repeat right top;cursor:pointer;height:100%;width:100%;color:#05385c}

Div#SearchBox {width:460px;padding-top:60px;}
Td.SearchBox  {font-size:12px;color:#003d8f;font-weight:bold; text-align:right}
td.SearchBoxSammery {font-size:12px;color:#003d8f;font-weight:normal; text-align:right}
.SearchBut {border:none;width:47px;height:18px;}
Td.ImploName {font-size:14px;color:#003d8f;font-weight:bold;padding:0px 0px 0px 10px;}
Td.ImploNamebut {padding:2px 0px 0px 10px;}
Table.SearchBoxEng1 {display: none}
Table.SearchBoxEng {Display: none} 
Table.SearchBoxEng Td {padding:6px 3px 0px 3px}
.InputSearch {border:1px solid #bfc3c6;font-family: Arial; color=#42a8ed;background-color: #FFFFFF;width:125px;height:19px;font-size: 12px;}

/**************************************** Forum & Court  ****************************************/

Div#Forum_Court {background:#f5f8f9 url(/Media/Images/HomePage2009/Forum_Court.jpg) repeat-x right top;}
Div#Forum_CourtBottokm {background:url(/Media/Images/HomePage2009/Forum_CourtBottom.jpg) repeat-x right top;height:2px;overflow:hidden}
Div#ForumContainer {background:url(/Media/Images/HomePage2009/ForumTitle.jpg) no-repeat left top;width:248px;height:230px; position: relative; top: 8px}
Div#ForumTitle {width:215px;border:0px solid red;font-size:20px;color:#0d61a6;font-weight:bold;position:relative; left: -20px; top: 23px;text-align: right;}
Div#ForumContent {width:233px;border:0px solid red;position: relative; top: 43px; left: -8px;text-align: right}
Div#ForumHeadTitle A {font-size:12px;color:#0d61a6;font-weight:bold;text-align: right}
Div#ForumSammery A {font-size:12px;color:#99999a;font-weight:normal;text-align:right}
.ForumIcon {margin:3px 0px 0px 15px;}
.ForumArrow {margin:7px 10px 0px 0px;}
Td.ForumSep {background:url(/Media/Images/HomePage2009/ForumSep.jpg) repeat-x right center;height:30px;}

/**************************************** Area Job ****************************************/

Div#AreaJobContainer {background:#f5f8f9 url(/Media/Images/HomePage2009/AreaJob.jpg) no-repeat right top;height:220px;width:518px;position:relative;top:8px;text-align:right}
Div#AreaJobTitle {font-size:14px;color:#0d61a6;font-weight:bold;width:495px;position:relative; left:-15px; top:13px;text-align: right;}

Div#AreaJob {font-size:12px;color:#0d61a6;font-weight:normal;width:510px;position: relative; top: 28px;left:-10px}

 
Div#But1 					{background:url(/Media/Images/HomePage2009/But1.jpg) no-repeat right bottom;width:80px;height:29px;cursor:pointer}
Div#But1 A 				{background:url(/Media/Images/HomePage2009/But1.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#But1 A:hover {background:url(/Media/Images/HomePage2009/But1Hover.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#But2 					{background:url(/Media/Images/HomePage2009/But2.jpg) no-repeat right bottom;width:80px;height:29px;cursor:pointer}
Div#But2 A 				{background:url(/Media/Images/HomePage2009/But2.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#But2 A:hover {background:url(/Media/Images/HomePage2009/But2Hover.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#But3 					{background:url(/Media/Images/HomePage2009/But3.jpg) no-repeat right bottom;width:80px;height:29px;cursor:pointer}
Div#But3 A 				{background:url(/Media/Images/HomePage2009/But3.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#But3 A:hover {background:url(/Media/Images/HomePage2009/But3Hover.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#But4 					{background:url(/Media/Images/HomePage2009/But4.jpg) no-repeat right bottom;width:80px;height:29px;cursor:pointer}
Div#But4 A 				{background:url(/Media/Images/HomePage2009/But4.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#But4 A:hover {background:url(/Media/Images/HomePage2009/But4Hover.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#But5 					{background:url(/Media/Images/HomePage2009/But5.jpg) no-repeat right bottom;width:80px;height:29px;cursor:pointer}
Div#But5 A 				{background:url(/Media/Images/HomePage2009/But5.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#But5 A:hover {background:url(/Media/Images/HomePage2009/But5Hover.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#But6 					{background:url(/Media/Images/HomePage2009/But6.jpg) no-repeat right bottom;width:80px;height:29px;cursor:pointer}
Div#But6 A 				{background:url(/Media/Images/HomePage2009/But6.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#But6 A:hover {background:url(/Media/Images/HomePage2009/But6Hover.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#AreaJobTitle2Container {background:#f5f8f9 url(/Media/Images/HomePage2009/AreaJob.jpg) no-repeat right top;height:34px;width:518px;position:relative; top: 32px;left:0px}
Div#AreaJobTitle2 {font-size:14px;color:#0d61a6;font-weight:bold;position:relative; top:13px;left:-15px; text-align: right;}

Div#AreaJobContent {width:460px;text-align:center;position:relative;top:42px;left:-30px}
span.NumCust 			 {font-size:14px;color:#98c3d3;font-weight:bold;}
span.CustOffice    {font-size:12px;color:#8f9193;font-weight:normal;text-align: right}
A.CustOffice {font-size:12px;color:#8f9193;font-weight:normal;text-align:right}
Td.AreaJobSep      {width:60px;}

/**************************************** Survey ****************************************/

Div#SurveyContainer {height:240px;width:252px;background:url(/Media/Images/HomePage/surveys.png); background-repeat:no-repeat;  background-position:center top;padding:0px; text-align: right}
Div#SurvyTitle {padding-right:20px; color:#003d8f;font-size: 22px; height:60px; line-height:60px; font-weight:bold;text-align: right;}
Div#SurvyContent {width:230px;padding-top:17px;font-size:11px;color:#727272;font-weight:normal;text-align:right;}
Div#SurveyQuestion {padding-bottom:5px;font-weight:bold}

Div#MoreSureyInfo A {font-size:12px;color:#003d8f;text-decoration:underline}
Div#MoreSureyInfo A:hover {text-decoration:none}




Td.s1 {background:url(/Media/Images/HomePage2009/s1.jpg) no-repeat left top;width:51px;height:59px;text-align:center;vertical-align:bottom;
font-size:12px;color:#006d94;font-weight:normal;padding-bottom:13px;}
Td.s2 {background:url(/Media/Images/HomePage2009/s2.jpg) no-repeat left top;width:51px;height:59px;text-align:center;vertical-align:bottom;
font-size:12px;color:#006d94;font-weight:normal;padding-bottom:13px;}
Td.SurveySep {width:15px;}

Td.s1-1 {font-size:12px;color:#006d94;font-weight:normal;text-align:center;}
Td.s2-2 {font-size:12px;color:#006d94;font-weight:normal;text-align:center;}
Td.GrayKubeSurvey {width:51px;height:59px;background-image: url(pics/GrayKube.jpg);background-repeat: no-repeat;background-position: left top; }
Td.PassKubeSurvey {width:51px;height:59px;background-image: url(pics/PassKube.jpg);background-repeat: no-repeat;background-position: left top;}
.NumSurvey {width: 51x; font-size: 12px;color: #015387;font-weight: bold;position:relative: left:-30px; top:8px;}
.NumSurvey2 {width: 51px; font-size: 14px;color: #003d8f;font-weight: bold;position:relative;top:-28px; text-align:center;}
.AreaSurvey {width: 51px; font-size: 12px;color: #003d8f;font-weight: bold; position:relative;top:-15px; text-align:center;}

/**************************************** Mashov ****************************************/
Div#MashovBarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; text-align:center; height:235px; background-color:#f8fcfd; }
Div#MashovBarRightContainerRight, Div#MashovBarRightContainerLeft {height:100%;width:262px; padding-top:13px; float:right;}
Div#MashovBarLeftContainer {height:100%;width:260px; padding-top:13px; float:left;}

Div#MashovContaiberRight, Div#MashovContaiberLeft {height:240px;width:252px;background:url(/Media/Images/HomePage/generic-header.png); background-repeat:no-repeat;  background-position:center top;padding:0px; text-align: right}
Div#MashovTitleRight, Div#MashovTitleLeft {padding-right:20px; color:#003d8f;font-size: 22px; height:60px; line-height:60px; font-weight:bold;text-align: right;}

Div#MashovSammeryRight, Div#MashovSammeryLeft {width:228px;padding-top:17px; padding-left:4px; font-size:12px;color:#727272;font-weight:normal;text-align:right;}
Div#MashovSammeryLeft A {font-size:12px;color:#727272;font-weight:normal; text-decoration:underline;}
Div#MashovSammeryLeft A:hover {text-decoration:none}
Div#MashovSammeryRight A {font-size:12px;color:#727272;font-weight:normal; text-decoration:none;}
Div#MashovSammeryRight A:hover {text-decoration:underline}


Div#InterviewerName, Div#InterviewerName A {color:#003d8f;font-size:18px;font-weight: bold; text-decoration:none;}
Div#InterviewerTitle, Div#InterviewerTitle A {color:#003d8f;font-size:12px;font-weight: bold; text-decoration:none;}
Div#InterviewerName A:hover {text-decoration:underline;}
Div#InterviewerTitle A:hover {text-decoration:underline;}
	
A.FeedbackData { font-size:12px;color:#96979b;text-align: right; }

Div#Mashov1 					{width:245px;height:33px;cursor:pointer;margin:0px 8px 0px 0px;}
Div#Mashov1 A 				{background:url(/Media/Images/HomePage2009/premium.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#Mashov1 A:hover {background:url(/Media/Images/HomePage2009/premium.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#Mashov2 					{background:url(/Media/Images/HomePage2009/fill2.jpg) no-repeat right bottom;width:245px;height:33px;cursor:pointer;margin:0px 8px 0px 0px;}
Div#Mashov2 A 				{background:url(/Media/Images/HomePage2009/fill2.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#Mashov2 A:hover {background:url(/Media/Images/HomePage2009/fill2.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}

Div#Mashov3 					{background:url(/Media/Images/HomePage2009/weekly.jpg) no-repeat right bottom;width:245px;height:33px;cursor:pointer;margin:0px 8px 0px 0px;}
Div#Mashov3 A 				{background:url(/Media/Images/HomePage2009/weekly.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}
Div#Mashov3 A:hover {background:url(/Media/Images/HomePage2009/weekly.jpg) no-repeat right bottom;cursor:pointer;display:block;height:100%;width:100%}


/**************************************** Start ICPostLogin Row1 ****************************************/
Div#ICPLRow1BarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:130px; text-align:center; background-color:#f7f6f5;}
Div#ICPLRow1RightBannerTopContainer {height:100%;width:531px; padding-top:0px; float:right;}
Div#ICPLRow1LeftBannerTopContainer {height:100%;width:256px; padding-top:0px; float:left;}

Div#ICPLRow1RightBannerTop {width:442px; padding-top:15px; padding-right:30px;}
Div#ICPLRow1RightBannerTopText {font-size:13px;color:#003d8f;font-weight:normal;text-align:right;}
Div#ICPLRow1RightBannerTopText .TopHeader {font-size:30px;color:#003d8f;font-weight:bold;text-align:right;}

Div#ICSummariesTitle {color:#003d8f; font-size:18px; height:40px; line-height:40px; font-weight:normal; text-align:center;}
Div#ICSummariesContent {color:#003d8f; font-size:14px; font-weight:normal; text-align:right; padding-right:40px;}
Div#ICSummariesContentRow1 {padding-top:22px;}
Div#ICSummariesContentRow2 {padding-top:15px;}
Div#ICSummariesContentRow3 {padding-top:15px;}

Div#ICPLRow1LeftBannerTop {height:163px;width:239px; background:url(/Media/Images/ICPostLogin/strip-summaries.png) no-repeat center top;padding-top:1px;padding-left:1px;}

/**************************************** End ICPostLogin Row1 ****************************************/


/**************************************** Start ICPostLogin Row2 ****************************************/

Div#ICPLRow2BarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; text-align:center; height:277px; background-color:#ffffff; }
Div#ICPLRow2BarLeftContainer, Div#ICPLRow2BarMidContainer, Div#ICPLRow2BarRightContainer {height:100%;width:262px; padding-top:13px; float:left;}

Div#ICPLRow2BarLeft {height:243px;width:252px;background:url(/Media/Images/ICPostLogin/interviews-title.png); background-repeat:no-repeat;  background-position:center top;padding:0px; text-align: right}
Div#ICPLRow2BarMid {height:243px;width:252px;background:url(/Media/Images/ICPostLogin/agents-title.png); background-repeat:no-repeat;  background-position:center top;padding:0px; text-align: right}
Div#ICPLRow2Right {height:243px;width:252px;background:url(/Media/Images/ICPostLogin/cvs-title.png); background-repeat:no-repeat;  background-position:center top;padding:0px; text-align: right}

Div#ICPLRow2BarLeftTitle, Div#ICPLRow2BarMidTitle, Div#ICPLRow2RightTitle {padding-right:20px; color:#003d8f;font-size: 22px; height:79px; line-height:79px; font-weight:bold;text-align: right;}
Div#ICPLRow2BarLeftContent, Div#ICPLRow2BarMidContent, Div#ICPLRow2RightContent {width:205px; height:60px; padding-top:14px;font-size:12px;color:#003d8f;font-weight:bold;text-align:right; padding-right:29px;}

Div#ICPLRow2BarLeft .Summary {background:url(/Media/Images/ICPostLogin/icon-interviews.png); background-repeat:no-repeat;  background-position:right bottom; padding-right:24px; padding-top:10px; color:#003d8f; font-size:14px; font-weight:normal; text-align:right;}
Div#ICPLRow2BarMid .Summary {background:url(/Media/Images/ICPostLogin/icon-agents.png); background-repeat:no-repeat;  background-position:right bottom; padding-right:24px; padding-top:10px; color:#003d8f; font-size:14px; font-weight:normal; text-align:right;}
Div#ICPLRow2Right .Summary {background:url(/Media/Images/ICPostLogin/icon-cvs.png); background-repeat:no-repeat;  background-position:right bottom; padding-right:24px; padding-top:10px; color:#003d8f; font-size:14px; font-weight:normal; text-align:right;}

.SummaryWrapper {width:205px; height:27px; padding-right:29px; padding-bottom:5px;}

.ICPLRow2BarContentBox {height:164px; width:252px;background:url(/Media/Images/ICPostLogin/box-content.png); background-repeat:no-repeat;  background-position:center bottom;}
.ICButtonEnterWrapper {direction:ltr; text-align:left; padding-left:18px;}

.ICButtonEnterBlue {background-image:url(/Media/Images/ICPostLogin/enter-blue.png); background-repeat:no-repeat; background-position:left top; width:163px; height:47px; cursor:pointer; }
.ICButtonEnterYellow {background-image:url(/Media/Images/ICPostLogin/enter-yellow.png); background-repeat:no-repeat; background-position:left top; width:163px; height:47px; cursor:pointer; }
.ICButtonEnterGreen {background-image:url(/Media/Images/ICPostLogin/enter-green.png); background-repeat:no-repeat; background-position:left top; width:163px; height:47px; cursor:pointer; }

.ICButtonEnterBlue:hover, .ICButtonEnterYellow:hover, .ICButtonEnterGreen:hover {background-position:right top;}

/**************************************** End ICPostLogin Row2 ****************************************/



/**************************************** Start ICPostLogin Row3 ****************************************/

Div#ICPLRow3BarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:228px; text-align:center; background-color:#f8fcfd;}
Div#ICPLRow3RightBannerTopContainer {height:100%;width:531px; padding-top:34px; float:right;}
Div#ICPLRow3LeftBannerTopContainer {height:100%;width:256px; padding-top:34px; float:left;}

Div#ICPLRow3RightBannerTop {width:492px; padding-top:10px;}

.ICPLRow3RightBannerTopText, .ICPLRow3RightBannerTopText A {font-size:12px;color:#727272;font-weight:bold;text-align:right; text-decoration:none;}
.ICPLRow3RightBannerTopText .Title {font-size:18px;color:#003d8f;font-weight:bold;text-align:right; text-decoration:none;}

.ICPLItemBullet {padding-top:5px; padding-right:43px; background-image:url(/Media/Images/ICPostLogin/item-bullet.png); background-repeat:no-repeat; background-position:right top;}
.ICPLItemSeparator {background-image:url(/Media/Images/ICPostLogin/item-separator.gif); background-repeat:repeat-x; background-position:right bottom;}

Div#ICPLRow3LeftBannerTop {height:156px;width:242px; background:url(/Media/Images/HomePage/strip.png) no-repeat center top;padding-top:1px;padding-left:1px;}
Div#ICPLRow3LeftBannerTopText {border-top:1px solid #bbbdbf; padding-top:0px; font-size:14px;color:#003d8f;text-align:right;vertical-align:middle;font-weight:bold;height:36px;}
Div#ICPLRow3LeftBannerTopButton {height:20px; text-align: left;}
Div#ICPLRow3LeftBannerTopText A {font-size:14px;color:#003d8f; text-decoration:none;}
Div#ICPLRow3LeftBannerTopText A:hover {text-decoration:underline;}
Div#ICPLRow3LeftBannerTopText_1 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-green.png) no-repeat 210px 9px}
Div#ICPLRow3LeftBannerTopButton_1 {background:url(/Media/Images/HomePage/button-green.png) no-repeat 9px center; width:100%; height:100%;}
Div#ICPLRow3LeftBannerTopText_2 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-blue.png) no-repeat 210px 9px}
Div#ICPLRow3LeftBannerTopButton_2 {background:url(/Media/Images/HomePage/button-blue.png) no-repeat 9px center; width:100%; height:100%;}
Div#ICPLRow3LeftBannerTopText_3 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-yellow.png) no-repeat 210px 9px}
Div#ICPLRow3LeftBannerTopButton_3 {background:url(/Media/Images/HomePage/button-yellow.png) no-repeat 9px center; width:100%; height:100%;}


/**************************************** End ICPostLogin Row3 ****************************************/


/**************************************** Start Content Pages Row1 (Header) ****************************************/
Div#CPRow1BarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:150px; text-align:center; background-color:#f7f6f5;}
Div#CPRow1RightBannerTopContainer {height:100%;width:531px; padding-top:20px; float:right;}
Div#CPRow1LeftBannerTopContainer {height:100%;width:256px; padding-top:20px; float:left;}

Div#CPRow1RightBannerTop {width:442px; padding-top:20px; padding-right:0px;}
Div#CPRow1RightBannerTopText {font-size:20px;color:#003d8f;font-weight:normal;text-align:right;}
Div#CPRow1RightBannerTopText .TopHeader {font-size:30px;color:#003d8f;font-weight:normal;text-align:right;}

Div#CPRow1LeftBannerTop {height:115px;width:248px; overflow: hidden;}
Div#CPRow1LeftBannerTop .btnAnswers {background-image:url(/Media/Images/ContentPages/answers.png); background-repeat:no-repeat; background-position:left top; width:83px; height:115px; cursor:pointer;  float:left;}
Div#CPRow1LeftBannerTop .btnCVs {background-image:url(/Media/Images/ContentPages/cvs.png); background-repeat:no-repeat; background-position:left top; width:77px; height:115px; cursor:pointer;  float:left;}
Div#CPRow1LeftBannerTop .btnSmartAgent {background-image:url(/Media/Images/ContentPages/smart-agent.png); background-repeat:no-repeat; background-position:left top; width:88px; height:115px; cursor:pointer;  float:left;}
Div#CPRow1LeftBannerTop .btnAnswers:hover, Div#CPRow1LeftBannerTop .btnCVs:hover, Div#CPRow1LeftBannerTop .btnSmartAgent:hover {background-position:right top;}
Div#CPRow1LeftBannerTop .btnAnswers A, Div#CPRow1LeftBannerTop .btnCVs A, Div#CPRow1LeftBannerTop .btnSmartAgent A {font-size:11px;color:#003d8f;font-weight:bold; text-decoration:none;}

/**************************************** End Content Pages Row1 (Header) ****************************************/


/**************************************** Start Content Pages Row2 (Main Content) ****************************************/

Div#CPRow2BarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; text-align:center; background-color:#ffffff; }
Div#CPRow2BarLongStripContainer {padding-right:30px; text-align:right; background-color:#ffffff; width:757px; }

Div#CPRow2BarLongStripContainer .LongStripItem {padding-top:22px; padding-bottom:12px; text-align: right; direction:rtl; }
Div#CPRow2BarLongStripContainer .LongStripHeader {padding-bottom:10px; padding-right:65px; color:#003d8f;font-size: 26px; height:60px; line-height:62px; font-weight:normal; background-image:url(/Media/Images/ContentPages/long-strip.png); background-repeat:no-repeat; background-position:right top; }
Div#CPRow2BarLongStripContainer .LongStripContent {padding-right:6px; width:95%;}
Div#CPRow2BarLongStripContainer .LongStripContent, Div#CPRow2BarLongStripContainer .LongStripContent P {color:#003d8f;font-size: 12px; line-height:16px; font-weight:normal;text-align: right;}


/**************************************** End Content Pages Row2 (Main Content) ****************************************/



/**************************************** Start Employer HomePage Row1 ****************************************/
Div#EHRow1BarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; height:316px; text-align:center; background-color:#ffffff; }
Div#EHRow1RightBannerTopContainer {height:100%;width:531px; padding-top:18px; float:right;}
Div#EHRow1LeftBannerTopContainer {height:100%;width:256px; padding-top:25px; float:left;}

Div#EHRow1LeftBannerBottomButton {background-image:url(/Media/Images/HomePage/consult-banner.png); background-repeat:no-repeat; background-position:left top; width:250px; height:103px; }
Div#EHRow1LeftBannerBottomButton:hover {background-position:right top;}

Div#EHRow1LeftBannerBottomButton .banner {float: left; clear: left; margin-bottom: 28px; margin-right: 20px; width: 250px; height: 103px; }
Div#EHRow1LeftBannerBottomButton .banner .nhover {display: block; padding-top: 30px; padding-left: 65px; text-align: center; font-size: 14px; font-weight:bold;	color:#003d8f; }
Div#EHRow1LeftBannerBottomButton a {border: 0; font-weight: normal; text-decoration: none; }
Div#EHRow1LeftBannerBottomButton .banner:hover .nhover {display: none;}
Div#EHRow1LeftBannerBottomButton .banner .hover {display: none;}
Div#EHRow1LeftBannerBottomButton .banner:hover .hover {display: block; padding-top: 30px; padding-right: 30px; font-size: 14px; font-weight: normal; color: #ffffff; text-align:right; }
Div#EHRow1LeftBannerBottomButton .banner_huge {font-size: 24px; font-weight: bold;}

Div#EHRow1RightBannerTop {width:516px; height:201px; padding-top:70px; background-image:url(/Media/Images/HomePage/login-employer-bk.png); background-repeat:no-repeat; background-position:right top;}
Div#EHRow1RightBannerTopText {font-size:12px;color:#003d8f;font-weight:normal;text-align:right; width:218px; padding-right:26px; float:right;}
Div#EHRow1RightBannerTopText .TopHeader, #EHRow1RightBannerTopLogin .TopHeader {overflow:hidden; font-size:18px;color:#003d8f;font-weight:bold;text-align:right;}

#EHRow1RightBannerTopLogin .TopHeader div {float:right;}
#EHRow1RightBannerTopLogin .TopHeader .leftArrow {width:10px; float:right; background-image:url('/Media/Images/HomePage/arrow-login-e.gif'); background-repeat:no-repeat; background-position:left center;}

Div#EHRow1RightBannerTopButton {margin-left:18px; background-image:url(/Media/Images/HomePage/register-e.png); background-repeat:no-repeat; background-position:left top; width:195px; height:49px; cursor:pointer; }
Div#EHRow1RightBannerTopButton:hover {background-position:right top;}

Div#EHRow1RightBannerTopLogin {font-size:12px;color:#003d8f;font-weight:normal;text-align:right; width:216px; margin-left:22px; float:left;}
Div#EHRow1RightBannerTopLogin .loginform input {width: 132px; height:22px; border:1px solid #d6d6d8; }
Div#EHRow1RightBannerTopLogin .loginform div {height: 34px;}
Div#EHRow1RightBannerTopLogin .loginform label {font-size: 14px; line-height:22px; font-weight: bold;}

Div#EHRow1RightBannerTopLogin .SubmitButton {margin: auto; border: none; cursor: pointer; background-image:url(/Media/Images/HomePage/login-e.png); background-repeat:no-repeat; background-position:left top; width:76px; height:36px; }
Div#EHRow1RightBannerTopLogin .SubmitButton:hover {background-position:right top;}

	

Div#EHRow1LeftBannerTop {height:156px;width:242px; background:url(/Media/Images/HomePage/strip.png) no-repeat center top;padding-top:1px;padding-left:1px;}
Div#EHRow1LeftBannerTopText {border-top:1px solid #bbbdbf; padding-top:0px; font-size:14px;color:#003d8f;text-align:right;vertical-align:middle;font-weight:bold;height:36px;}
Div#EHRow1LeftBannerTopButton {height:20px; text-align: left;}
Div#EHRow1LeftBannerTopText A {font-size:14px;color:#003d8f; text-decoration:none;}
Div#EHRow1LeftBannerTopText A:hover {text-decoration:underline;}
Div#EHRow1LeftBannerTopText_1 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-green.png) no-repeat 210px 9px; height:100%;}
Div#EHRow1LeftBannerTopButton_1 {background:url(/Media/Images/HomePage/button-green.png) no-repeat 9px center; width:100%; height:100%;}
Div#EHRow1LeftBannerTopText_2 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-blue.png) no-repeat 210px 9px; height:100%;}
Div#EHRow1LeftBannerTopButton_2 {background:url(/Media/Images/HomePage/button-blue.png) no-repeat 9px center; width:100%; height:100%;}
Div#EHRow1LeftBannerTopText_3 {padding-top:5px; padding-right:43px; background:url(/Media/Images/HomePage/arrow-yellow.png) no-repeat 210px 9px; height:100%;}
Div#EHRow1LeftBannerTopButton_3 {background:url(/Media/Images/HomePage/button-yellow.png) no-repeat 9px center; width:100%; height:100%;}


/**************************************** Start Employer HomePage Row2 ****************************************/
Div#EHRow2BarHorizontalContainer {margin:0px 0px 0px 0px;width:100%; text-align:center; height:265px; background-color:#f8fcfd; }
Div#EHRow2BarRightContainer {height:100%;width:262px; padding-top:13px; float:right;}
Div#EHRow2BarLeftContainer {height:100%;width:260px; padding-top:13px; float:left;}

Div#EHRow2ContainerRight {height:240px;width:517px;background:url(/Media/Images/HomePage/generic-header-larger.png); background-repeat:no-repeat;  background-position:center top;padding:0px; text-align: right}
Div#EHRow2TitleRight {padding-right:20px; color:#003d8f;font-size: 22px; height:60px; line-height:60px; font-weight:bold;text-align: right;}

Div#EHRow2SammeryRight {width:493px;padding-top:17px; padding-left:4px; font-size:12px;color:#727272;font-weight:normal;text-align:right;}
Div#EHRow2SammeryRight A {font-size:12px;color:#727272;font-weight:normal; text-decoration:none;}
Div#EHRow2SammeryRight A:hover {text-decoration:underline}

Div#EHRow2SammeryRight .blogsection {float: right;}
Div#EHRow2SammeryRight h3 {margin: 0px; color:#003d8f; font-size: 18px;	font-weight:bold;}
Div#EHRow2SammeryRight .blogarticledate {font-size: 12px; font-weight: bold; margin-top: 5px; margin-bottom:16px; }
Div#EHRow2SammeryRight .blogphoto {float: left; width: 135px; text-align: left; margin-top: 0px; }
Div#EHRow2SammeryRight .blogcontent {margin-left: 135px; }
Div#EHRow2SammeryRight .blogcontent A {color:#003d8f; font-size: 12px; font-weight:bold; text-decoration:underline;}
Div#EHRow2SammeryRight .blogcontent A:hover {text-decoration:none;}
/**************************************** End Employer HomePage Row2 ****************************************/
	


/**************************************** Start Employer HomePage Row2 ****************************************/
Div#EHRow3BarHorizontalContainer {height: 50px;}
/**************************************** End Employer HomePage Row2 ****************************************/

.dbb18 {

	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #003d8f; TEXT-DECORATION: none
}

.dbb36 {

	FONT-WEIGHT: bold; FONT-SIZE: 36px; COLOR: #003d8f; TEXT-DECORATION: none
}

.clear {
	clear: both;
}
.lclear {
	clear: left;
}
.rclear {
	clear: right;
}

.right, .rfloat {
	float: right;
}
.left, .lfloat {
	float: left;
}
